{
  "extends": "../tsconfig.base.json",
  "compilerOptions": {
    "outDir": "./dist",
    "rootDir": "./src",
    "composite": true,
    "noEmit": false,
    "jsx": "react-jsx",
    "types": [
      "node",
      "react",
      "react-dom",
      "react-router-dom"
    ],
    "baseUrl": ".",
    "paths": {
      "@/*": ["./src/*"]
    }
  },
  "include": ["src/**/*.ts", "src/**/*.tsx"],
  "exclude": ["node_modules", "dist", "src/**/*.test.ts"]
}